use crate::{Payload, SeString};
use crate::payload::UiForegroundPayload;

super::basic_tests! {
    ui_foreground {
        payload = &[2, 72, 4, 242, 1, 244, 3];
        expected = SeString(vec!{
            Payload::UiForeground(UiForegroundPayload::from(500)),
        });
    }
}
